{
	"name": "form/local/input/preference/preference1/hdr.json",
	"prf": {
		"field": {
			"prf": {
				"organization_id": "",
				"info": "",
				"create_time": "",
				"json_data": "",
				"modify_time": "",
				"name_id": ""
			}
		},
		"other": {
			"hdr": {
				"prf": {
					"create_user": "",
					"modify_user": ""
				}
			},
			"rec": {
				"prf": {
					"create_user": "",
					"modify_user": ""
				}
			}
		}
	}
}
